uuid: f9913024-b936-4369-91c4-87ec9146d6f9
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.high_impact_networking.field_button_modal_ref
    - field.field.paragraph.high_impact_networking.field_description
    - field.field.paragraph.high_impact_networking.field_section_title
    - paragraphs.paragraphs_type.high_impact_networking
  module:
    - entity_reference_revisions
    - text
id: paragraph.high_impact_networking.default
targetEntityType: paragraph
bundle: high_impact_networking
mode: default
content:
  field_button_modal_ref:
    type: entity_reference_revisions_entity_view
    weight: 2
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  field_description:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_section_title:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden: {  }
